{
    onDamagingHit(damage, target, source, move) {
        if (this.checkMoveMakesContact(move, source, target)) {
            if (this.randomChance(3, 10)) {
                source.trySetStatus("psn", target);
            }
        }
    },
    onBasePower(basePower, attacker, defender, move) {
        if (move.type === 'Poison' && move.flags['contact']) {
            return this.chainModify(1.3);
        }
    },
    flags: {},
    name: "Poison Point",
    rating: 1.5,
    num: 38
}
